Subject: Re: sup/rsync'ing from 1.5 to pre-1.5.2
To: None <>
From: Chris Baird <>
List: netbsd-users
Date: 09/07/2001 17:59:28
>> Thanks for everyone's assistance. However, what's the branch I need
>> to get for the pre-1.5.2 code, that includes the fixes for telnetd?

 > NetBSD-release-1-5 ;P

..but the timestamps on the code are no different from the 1.5 sources?
(April 6th this year)